mailman-api 0.2.9-2 source package in Ubuntu

Changelog

mailman-api (0.2.9-2) unstable; urgency=medium

  * debian/control, debian/copyright: wrap-and-sort
  * Drop usage of debdry
  * Set Vcs-* to point to collab-maint/mailman-api
  * Add dependency on lsb-base
  * Orphan package (see #873018)

 -- Antonio Terceiro <email address hidden>  Wed, 23 Aug 2017 17:14:24 -0300

Upload details

Uploaded by:
Debian QA Group on 2017-08-24
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-08-24 universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
mailman-api_0.2.9-2.dsc 1.9 KiB 0de1bd08468457b60d2ad6d47bbdb5a1c235ab66c5d7320ba15ab060e90a7b95
mailman-api_0.2.9.orig.tar.gz 11.0 KiB afab9ff7385987c8d0780a8e8f72fb4f77377fa3ab51d43e7df6f417fed28e12
mailman-api_0.2.9-2.debian.tar.xz 2.1 KiB 294951dcf687a85dd416e17f67f7f715d526470c4668d01725577f08387eabc9

Available diffs

No changes file available.

Binary packages built by this source

mailman-api: No summary available for mailman-api in ubuntu eoan.

No description available for mailman-api in ubuntu eoan.